Ubuntu

“flashplugin-nonfree” 11.2.202.280ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

11.2.202.280ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component multiverse and section web
11.2.202.280ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component multiverse and section web
  • Removed from disk on 2013-05-15.
  • Removal requested on 2013-05-15.
  • Superseded on 2013-05-14 by flashplugin-nonfree - 11.2.202.285ubuntu0.12.04.1
  • Published on 2013-04-09
  • Copied from ubuntu precise in PPA for Ubuntu Security Proposed by Chris Coulson

Changelog

flashplugin-nonfree (11.2.202.280ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.280
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.
 -- Chris Coulson <email address hidden>   Mon, 08 Apr 2013 17:41:36 +0100